html, body {
	height:100%;
	margin:0;
	padding:0;
	text-align: center;
}
body {
	background:#878787 url(../_images/bg_bottom_red.jpg) top center repeat-y;
	font-family:sans-serif;
	
}

h1 {
	text-align: center;
	padding:0;
	font-size:14pt;
	clear:both;
}
h2 {
	text-align: center;
	padding:0;
	font-size:12pt;
	color:#9A0000;
}

h3 {
	text-align: center;
	font-size:11pt;
	line-height: 14pt;
	color:#000000;
}

h4 {
	text-align: center;
	padding:0;
	font-size:11pt;
	color:#9A0000;
	font-weight:normal;
}

#wrapper {
	min-height:100%;
	height:auto !important;
	height:100%;
	background:url(../_images/bg_red_2013.jpg) top center no-repeat;
	margin:0 auto -5em;
}
/* height of push and footer same as the margin on wrapper */
#footer, #push {
	clear:both;
	height:6em;
	margin:0 auto;
}
/* content styling */
#page {
	max-width:800px;
	width:100%;
	margin:0 auto;
	text-align:left;
}

#header {
	height:80px;
}
#header h1,
#header h2 {
	margin:0;
	padding:0;
	font-size:1pt;
	text-indent:-9999px;
}
#content {
	float:left;
	max-width:545px;
	width:100%;
	padding:0 10px;
}
#banner {
	height:136px;
	max-width:529px;
	width:100%;
	margin:0 10px 30px -10px;
	padding:0;
}

#sidebar {
	float:right;
	/*max-width:203px;*/
	max-width:185px;
	width:100%;
	padding:0;
	z-index:9999;
	/*position:absolute;
	margin-left:31%;*/
}
#nav{
	width:100%;
	position:absolute;
}
#sidebar .nav  ul {
	margin:0;
	padding:0;
	list-style:none;
}
#sidebar .nav li {
	margin:1px 0;
	padding:0;
	border-bottom:1px solid #fff;
}
#sidebar .nav li.last {
	border:0;
}
#sidebar .nav a,
#sidebar .nav a:visited {
	display:block;
	padding:5px 10px;
    text-decoration:none;
    color:#fff;
    text-align:left;
    font-size:12pt;
	font-weight:bold;
}
.home #home a,
.products #products a,
.ordering #ordering a,
.testimonials #testimonials a,
.contact #contact a,
#sidebar .nav a:hover {
	background:#919191;
}

#newsletter {
	padding:6px;
	background:#a3a3a3;
}
#newsletter fieldset {
	margin:0;
	padding:0;
	border:0;
}
#newsletter form div {
	margin:3px 0;
}
#newsletter label {
	display:none;
}
#newsletter input {
	max-width:180px;
	width:100%;
}
#newsletter .button {
	height:25px;
	text-align:right;
}
#newsletter .button input {
	max-width:98px;
	width:100%;
	height:25px;
	padding-top:25px;
	border:0;
	background:url(../_images/submitbutton.gif) top center no-repeat;
}
.submit{
	 background: #fff url("../_images/paypal-pay-now.png") no-repeat scroll center top;
    border: 1px solid #000;
    color: #fff;
    cursor: pointer;
    height: 60px;
    max-width: 100%;
    padding-bottom: 21px;
    text-align: center;
    vertical-align: middle;
    width: 160px;
}
#newsletter .error {
	padding:10px;
	background:#fff;
	border:2px dotted #f00;
	color:#f00;
}

#orderform fieldset {
	clear:both;
	border:1px solid #adadad;
}
#orderform fieldset div {
	padding:5px 0;
	float:left;
	width:100%;
	max-width:100%;
}
#orderform label {
	max-width:130px;
	width:100%;
	text-align:right;
	float:left;
	margin-right:10px;
}
#orderform input {
	max-width:220px;
	width:100%;
	float:left;
}
#orderform div.button {
	float:none;
	clear:both;
}
#orderform div.button input {
	background:#fff url(../_images/button.png) top center no-repeat;
	margin:15px auto;
	height:70px;
	max-width:280px;
	width:100%;
	color:#fff;
	border:0;
	display:block;
	float:none;
}
#orderform .error {
	float:none;
	clear:both;
	padding:10px;
	background:#fff;
	border:2px dotted #f00;
	color:#f00;
	text-align:center;
}
#orderform .recipient_item {
  padding-bottom: 10px;
  margin-bottom: 0 auto 10px auto;
  border-bottom: 2px dotted #666;
  max-width: 95%;
  width:100%;
}

#orderform div.error {
  display: none;
  color: #FF0000;
  font-size: 15px;
  padding: 3px 6px;
}

#orderform input.error {
	padding: 3px;
	border:1px solid #f00;
}

.product {
	float:left;
	clear:left;
	max-width:248px;
	width:100%;
	height: 290px;
	overflow: hidden;
	margin:15px 3px;
	border:1px solid #cbcbcb;
	border-bottom:2px solid #cbcbcb;
	border-right:2px solid #cbcbcb;
	text-align:center;
}
.product.alt {
	float:left;
	clear:none;
}
.product:hover {
  background-color:#6FAE5C;
}
form div.product {
	height:22.5em;
}
.product img {
	margin:5px;
	width:100%;
	max-width:100%;
}
.product h3,
.product p,
.product .quantity {
	margin:.5em;
	padding:0;
	font-size:10pt;
    line-height: 11pt;
}
.product .quantity {
	text-align:right;
}
#orderform .product label {
	float:none;
	margin-right:5px;
}
#orderform .product input {
	max-width:40px;
	width:100%;
	float:none;
}

/*
#productlist > div > a,
#productlist > div > a:visited{
	height:180px;
	display:block;
	padding-bottom:.5em;
	text-decoration:none;
	color:#000;
	cursor: pointer;
}
#productlist a:hover {
	background:#ffd785;
}
*/

#productlist a, #productlist a:visited, #productlist a:active {
  color: #333;
  text-decoration: none;
}
#productlist a:hover {
  color: #003366;
}
#productlist a img {
	border:0;
	width:100%;
	max-width:100%;
}
#productlist span {
	display:block;
	font-size:10pt;
}

#contactform fieldset {
	clear:both;
	border:1px solid #adadad;
}
#contactform fieldset div {
	padding:5px 0;
	float:left;
	width:100%;
	max-width:100%;
}
#contactform label {
	max-width:130px;
	width:100%;
	text-align:right;
	float:left;
	margin-right:10px;
}
#contactform input,
#contactform textarea {
	max-width:220px;
	width:100%;
	float:left;
}
#contactform textarea {
	height:90px;
}
#contactform div.button {
	float:none;
	clear:both;
}
#contactform div.button input {
	background:#fff url(../_images/button.png) top center no-repeat;
	margin:15px auto;
	height:70px;
	max-width:280px;
	width:100%;
	color:#fff;
	border:0;
	display:block;
	float:none;
}
#contactform .error {
	float:none;
	clear:both;
	padding:10px;
	background:#fff;
	border:2px dotted #f00;
	color:#f00;
	text-align:center;
}

.contactinfo {
 	clear: both;
	margin:15px 0;
	text-align:center;
}
.contactinfo p {
	margin:0;
}
.bottomtext {
	margin:15px 0;
	text-align:left;
} 

.hamperlisttext {
	text-decoration: none;
	margin-left:0px;
	margin-right:0px;
	margin-top:18px;
	text-align:left;
    font-size:10pt;
 	color:#ffffff;
} 
a.hamperlisttext {
	text-decoration: none;
	margin-left:0px;
	margin-right:0px;
	margin-top:18px;
    text-align:left;
    font-size:9pt;
line-height:14pt;
 	color:#ffffff;
} 
a.hamperlisttext:hover {
	text-decoration: none;
	margin-left:0px;
	margin-right:0px;
	margin-top:18px;
    text-align:left;
    font-size:9pt;
line-height:14pt;
 	color:#C0FFC0;
} 
 
.populartags {
 	clear: both;
	margin-left:4px;
	margin-right:4px;
	text-align:center;
    font-size:8pt;
	color:#ffffff;
}
.smalltext {
 	clear: both;
	margin-left:4px;
	margin-right:4px;
	text-align:left;
    font-size:11pt;
	color:#000000;
}

.seperator {
	clear:both;
	color:#fff;
	border:#fff;
	background:#fff;	
}

a img {
	border:0;
	max-width:100%;
}
a.previous {
  text-decoration: none;
  color: #0066CC;
}
a.previous:hover {
  color: #003366;
}

.disclaimer {
	text-align:center;
}

.buttons a {
   display: block;
   max-width: 374px;
   width:100%;
   height: 25px;
   padding-top: 32px;
   border: 0;
   background: url(../_images/bigbutton.png) no-repeat;
   text-indent: -9999px;
   cursor: pointer;
   margin:0 auto;
   text-align:center;
}

.buttons a:hover {
   background: url(../_images/bigbuttonhover.png) no-repeat;
	}

/* end content styling */
#footer {
	max-width:870px;
	width:100%;
	margin:0 auto;
	background:#d3d3d3 url(../_images/bg-footer.gif) top center repeat-x;
}
#footer .nav  ul {
	margin:0;
	padding:10px 0;
	list-style:none;
	text-align:center;
}
#footer .nav li {
	display:inline;
	padding:0 10px;
	border-right:1px solid #000;
}
#footer .nav li.last {
	border:0;
}
#footer,
#footer a,
#footer a:visited {
    text-decoration:none;
    color:#000;
    text-align:center;
    font-size:10pt;
	font-weight:bold;
}
#webdev {
	clear:both;
	margin:0;
	padding:10px 0;
	text-align:center;
}
#webdev,
#webdev a,
#webdev a:visited {
    font-size:8pt;
	font-weight:normal;
}


.slideshowHolder-niv {
  max-width:550px;
  width:100%;
  /*height:385px;*/
  height:auto;
  float:inherit;
}
table,embed{
		max-width:100%;
		width:100%;
	}
	table div{
			max-width:100%;
			width:98%;
			margin:0 auto;
		}	

table img{
	max-width:100;
}